@article{constantine2007primer,
  title={A primer on stochastic Galerkin methods},
  author={Constantine, Paul},
  journal={Lecture Notes},
  year={2007}
}

@misc{chaospy,
  author       = {Jonathan Feinberg and Simen Gaure and Tao Tang},
  title        = {Chaospy Documentation},
  howpublished = {\url{https://chaospy.readthedocs.io/en}},
  year         = {Accessed: 2024-06-05},
}
